## mkcue 1

=== debian/changelog ===
mkcue (1-8) unstable; urgency=medium

  * Fix build for recent GCC versions.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Fri, 02 Aug 2024 10:59:07 +0100

mkcue (1-7) unstable; urgency=medium

  * Move to dh compat mode 13.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Tue, 23 Jun 2020 14:41:42 +0100

mkcue (1-6) unstable; urgency=medium

  * Switch to dh 11 for package build and simplify debian/rules.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Sun, 28 Oct 2018 14:10:16 +0000

mkcue (1-5) unstable; urgency=low

  * Patch makefile and update rules to ensure that hardening flags are used.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Wed, 16 Mar 2016 21:21:36 +0000

mkcue (1-4) unstable; urgency=low

  * Use autotools-dev at build time.  Closes: #727460.

 -- Moray Allan <moray@debian.org>  Fri, 11 Apr 2014 13:41:23 +0100

mkcue (1-3) unstable; urgency=low

  * New maintainer.  Closes: #575516.
  * Switch to dh 9 for package build.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Use dh_autoreconf at build time.  Closes: #535802.

 -- Moray Allan <moray@debian.org>  Sat, 10 Nov 2012 13:05:38 +0000

mkcue (1-2.1) unstable; urgency=low

  * NMU with the permission of the maintainer.
  * Don't assume that the MSF offset is always 150 (Closes: #439790).
  * Fix a typo in the man page, thanks A Costa (Closes: #374823).

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 21 Oct 2007 16:12:13 +0200

mkcue (1-2) unstable; urgency=low

  * Copyright file corrected. Lists the copyright holders and the obligatory
    portion of the LGPL file which needs to be shipped. Thanks to Ganneff for
    pointing it out.
  * Bump Standards-Version to 3.6.2. No changes required.
  * Remove all config traces before building to avoid them showing up in the
    diff.

 -- Jesus Climent <jesus.climent@hispalinux.es>  Sat, 13 Aug 2005 10:41:53 +0300

mkcue (1-1) unstable; urgency=low

  * Initial Release (Closes: #292902).

 -- Jesus Climent <jesus.climent@hispalinux.es>  Wed, 10 Aug 2005 06:09:17 +0300
