=== debian/control ===
Source: mkcue
Section: sound
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Build-Depends: debhelper, debhelper-compat (=13), docbook-to-man
Standards-Version: 4.6.2

Package: mkcue
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Generates a CUE sheet from a CD
 mkcue generates CUE sheets from a CD TOC (Table Of Contents).
 .
 It is a perfect companion for abcde to generate backups of your audio CDs
 using the FLAC codec and the single track option.
